Bug 111157 - gedit-devel should Requires: eel2-devel, gtksourceview-devel
gedit-devel should Requires: eel2-devel, gtksourceview-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gedit (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-28 11:32 EST by Maxim Dziumanenko
Modified: 2007-04-18 12:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-14 01:39:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-28 11:32:20 EST
Description of problem:
/usr/lib/pkgconfig/gedit-2.4.pc(from gedit-devel package) references
to gtksourceview-1.0 and, eel-2.0, thus gedit-devel should  Requires:
eel2-devel, gtksourceview-devel

Version-Release number of selected component (if applicable):
gedit-2.4.0-3

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Miloslav Trmac 2003-11-28 12:19:11 EST
Triage->Easyfix
Comment 2 Warren Togami 2004-04-14 01:39:07 EDT
rawhide soon

Note You need to log in before you can comment on or make changes to this bug.